@charset "utf-8";

/* Simple fluid media

   Note: Fluid media requires that you remove the media's height and width attributes from the HTML

   http://www.alistapart.com/articles/fluid-images/ 

*/

img, object, embed, video {

	max-width: 100%;

	padding-top: 10px;

	/*padding-right: 20px;*/

	padding-bottom: 10px;

	/*padding-left: 20px;*/

}

/* IE 6 does not support max-width so default to width 100% */

.ie6 img {

	width:100%;

}



/*

	Dreamweaver Fluid Grid Properties

	----------------------------------

	dw-num-cols-mobile:		6;

	dw-num-cols-tablet:		8;

	dw-num-cols-desktop:	12;

	dw-gutter-percentage:	10;

	

	Inspiration from "Responsive Web Design" by Ethan Marcotte 

	http://www.alistapart.com/articles/responsive-web-design

	

	and Golden Grid System by Joni Korpi

	http://goldengridsystem.com/

*/



/* Mobile Layout: 480px and below. */



.gridContainer {

	/*margin-left: auto;

	margin-right: auto;

	width: 89.6212%;

	padding-left: 0.6893%;

	padding-right: 0.6893%;*/

}

#LayoutDiv1 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#header {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#navigate {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#offer {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#footer {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#join {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */



@media only screen and (min-width: 481px) {

.gridContainer {

	width: 91.9431%;

	padding-left: 0.5284%;

	padding-right: 0.5284%;

}

#LayoutDiv1 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#header {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#navigate {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#offer {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#footer {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#join {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */



@media only screen and (min-width: 769px) {

.gridContainer {

	width: 89.3181%;

	max-width: 1120px;

	padding-left: 0.3409%;

	padding-right: 0.3409%;

	margin: auto;

}

#LayoutDiv1 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#header {

	clear: both;

	float: left;

	margin-left: 0;

	width: 34%;

	display: block;

}

#navigate {

	clear: none;

	float: left;

	margin-left: 15px;

	width: 58.0152%;

	display: block;

	font-family: "Arial Black", Gadget, sans-serif;

	font-size: 20px;

	color: #FF0;

	text-align: center;

	padding-top: 15px;

	padding-left: 30px;

}

#offer {

	clear: both;

	float: left;

	margin-left: 0;

	width: 92%;

	display: block;

}

#footer {

	clear: none;

	float: left;

	margin-left: 0.7633%;

	width: 100%;

	display: block;

}

#join {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

}

